<AGFVanillaPlus-HPRunningSolesMod>



<!--high performance running soles and schematic in trader lists-->
		<append xpath="/traders/trader_item_groups/trader_item_group[@name='groupArmorMods']">
			<item name="modHPRunningSoles" count="1"/>
		</append>
		<append xpath="/traders/trader_item_groups/trader_item_group[@name='rareBooks']">
			<item name="modHPRunningSolesSchematic" count="1"/>
		</append>

		


</AGFVanillaPlus-HPRunningSolesMod>
